   body {    background: #131315;}
   p {color: #fff !important;}
   .active  .grid-rows-\[0fr\] {    grid-template-rows: 1fr;}
   .faq_item.active {    box-shadow: 0 0 50px #ffbb0052;}
   .faq_item.active .w-8.h-8 { transform: rotate(45deg); }
   .glass {
   -webkit-backdrop-filter: blur(24px);
   background: #1a1a1d99;
   border: 1px solid #ffffff14;
   border-radius: 24px;
   }
   .nav_full {z-index: 9999;}

   h2 {line-height: 1.1 !important;}
   .nav_inner a {border:none !important;}

   .typed_text_wrap { min-height: 160px;}